Subject: [Tsvwg] Re: SCTP and NAT traversal in the Applicability Statement.

From: Lyndon Ong <[email-masked]>
Date: Mon, 14 May 2001 08:49:30 -0700 (PDT)

John,

It seems to me that usage of the upper case MUSTs and
SHOULDs is overly strong for the AS, given that it is
an informational document.  The AS is not a protocol
spec in itself.

Cheers,

Lyndon

--- [email-masked] wrote:
> Hi all,
> 
> The recent discussion of IPv6 address scoping
> produced a couple
> of questions on how SCTP should traverse NATs & use
> private
> addresses.  It is not in the RFC, but there is
> discussion of it
> in the applicability statement, section 3.2.  As I
> re-read the 
> text, I think think that the text is fine, but it
> does not 
> use the the common method of expressing requirements
> such
> as MUST and SHOULD (all are lower case in the
> document).  I think
> that these SHOULD (MUST?) be addressed before
> publication as
> an RFC.
> 
> John
> 
> 
> ---
> You are currently subscribed to sigtran as:
> [email-masked]
> To unsubscribe send a blank email to
[email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg